package com.muyu.cache.redis;

/**
 * @ClassName RedisCache
 * @Description 描述
 * @Author SaiSai.Liu
 * @Date 2024/5/10 19:01
 */
public interface RedisCache<K,V,T> {
    K getKey(T t);

    V get(K key);

    void put(K k ,V v);

    void remove(K k);



}
