package com.muyu.etl.domain.pool;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;
import org.springframework.context.annotation.Bean;

import javax.sql.PooledConnection;

/**
 * @ClassName BeanPool
 * @Description 描述
 * @Author SaiSai.Liu
 * @Date 2024/5/10 15:19
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
public class BeanPool {
    private String key;
    private PooledConnection druidPooledConnection;
}
