package com.muyu.etl.domain.req;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.muyu.common.core.annotation.Excel;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

/**
 * @ClassName TableInfoScopeReq
 * @Description 描述
 * @Author SaiSai.Liu
 * @Date 2024/5/9 14:15
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
public class TableInfoScopeReq {

    private static final long serialVersionUID = 1L;

    /** 主键 */
    @TableId(value = "id", type = IdType.AUTO)
    private Long id;

    private Long basicId;

    /** 表名称/数据库 */
    @Excel(name = "表名称/数据库")
    private String tableName;

    /** 表备注 */
    @Excel(name = "表备注")
    private String tableRemark;

    /** 表备注 */
    @Excel(name = "数据来源类型")
    private String type;


    /** 数据量 */
    @Excel(name = "数据量")
    private Long dataNum;

    /** 是否核心 'Y'是 'N'不是 */
    @Excel(name = "是否核心 'Y'是 'N'不是")
    private String center;

    private Long parentId;

    /**
     * 作用域级别
     */
    private String level;

}
